PHP Manual
Prev |  | Next

# yaz_present

(PHP 4 >= 4.0.5, PECL)

yaz_present -- Prepares for retrieval (Z39.50 present)

## Description

bool yaz_present ( resource id )

This function prepares for retrieval of records after a successful search.

The yaz_range() function should be called prior to this function to specify the range of records to be retrieved.

## Parameters

id

  The connection resource returned by yaz_connect().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
yaz_itemorder | Up | yaz_range